Module | HTTP
In: | lib/facets/more/http.rb

# HTTP Container

HTTP Module is a contatiner for HTTP related tools. See HTTPAccess.

### Methods

http_date keep_alive_enabled?

### Classes and Modules

Module HTTP::Status
Class HTTP::BadResponseError
Class HTTP::Error
Class HTTP::Message

### Constants

ProtocolVersionRegexp | = | Regexp.new('^(?:HTTP/|)(\d+)\.(\d+)$')

### Public Class methods

http_date(a_time)
keep_alive_enabled?(version)

[Validate]